@charset "UTF-8";
/* CSS Document */

/*------------------------------
	共通
-------------------------------*/
body 																	{ -webkit-text-size-adjust: 100%; line-height:normal; }
#contents		  													{ width:100%; margin-top:0px; font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","MS P Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka",verdana,arial,helvetica,sans-serif;}
#contents-block  													{ }
#contents-block #gameArea										{ background:#ca0000; width:100%; }
#contents-block #page01 #btnStartGame,
#contents-block #page01 #btnHowto							{ cursor:pointer; }
#contents-block #page02 #btnStage1,
#contents-block #page02 #btnStage2,	
#contents-block #page02 #btnStage3							{ cursor:pointer; }
#contents-block #page02 #btnStage2.none,
#contents-block #page02 #btnStage3.none					{ cursor:default; }
#contents-block #page02 #btnBackTop,					
#contents-block #page03 #btnBackSelect,				
#contents-block #page04 #btnTweet,						
#contents-block #page04 #btnFacebook,					
#contents-block #page04 #btnBackTitle						{ cursor:pointer; }

#contents-block .captionGame 			  						{ padding: 20px 0 15px; }
#contents-block .captionGame p			  					{ text-align:center; }
#contents-block .captionGame p strong  					{ color: #ff0000; font-size: 123.5%; line-height: 1.5em; }
#contents-block .captionGame p.captionText 				{ line-height:1.8em;}

/*------------------------------
	top area
-------------------------------*/
#contents-block #page01wrapper								{ width:100%; background:url(../images/ppf_common_bg.png) no-repeat center; }
#contents-block #page02wrapper		   					{ width:100%; background:url(../images/ppf_common_bg.png) no-repeat center; display:none; }
#contents-block #page03wrapper		   					{ width:100%; background:url(../images/ppf_common_bg.png) no-repeat center; display:none; }	
#contents-block #page03_02wrapper		   				{ width:100%; background:url(../images/ppf_common_bg.png) no-repeat center; display:none; }	
#contents-block #page04wrapper		   					{ width:100%; background:url(../images/ppf_04_bg_star.png) no-repeat center; display:none; position:relative; }	

#contents-block #page01 		 								{ margin:0 auto; width:950px; height:531px; }
#contents-block #page01 p.happinessLogo					{ margin:50px 0 0 125px; text-align:left; }
#contents-block #page01 p.mainTitle							{ margin:10px 0 40px; text-align:center; }
#contents-block #page01 .fLeft								{ float:left; margin:0 0 0 70px; }

.goP04, .delCookie, .setClear		 							{ color:#FFFFFF; cursor:pointer; text-decoration:underline; }
.goP04:hover, .delCookie:hover, .setClear:hover			{ text-decoration:none; }

#contents-block #page01 noscript 							{ color:#FFFFFF; font-size:20px; }

#contents-block #page01 #btnStartGame, 
#contents-block #page01 #btnHowto							{ display:none; text-align:left; }

/*------------------------------
	select area
-------------------------------*/
#contents-block #page02 		 								{ margin:0 auto; width:950px; height:531px; position:relative; }
#contents-block #page02 p.mainTitle02						{ margin:60px 0 50px; text-align:center;}
#contents-block #page02 .stage 								{ margin-left:75px; }
#contents-block #page02 .stage div 							{ list-style:none; float:left; color:#FFFFFF; margin-left:70px; }
#contents-block #page02 .stage div.first 					{ margin-left:0; }
#contents-block #page02 .stage div p						{ font-size:18px; text-align:center; }
#contents-block #page02 .stage div p.stageSelTitle		{ text-align:left; }
#contents-block #page02 .stage div p.captionText		{ margin-top:5px; }
#contents-block #page02 .stage div p span					{ font-size:32px; }
#contents-block #page02 .stage div img						{ }

#contents-block #page02 #nowRankInfo 						{ width:450px; margin:20px auto 0; display:none; position:absolute; bottom:25px; left:280px; }
#contents-block #page02 #nowRankInfo p						{ font-size:22px; color:#FFFFFF;}
#contents-block #page02 #nowRankInfo p	span				{ font-size:38px; }
#contents-block #page02 #nowRankInfo p#clearCountNow	{ text-align:center; }

#contents-block #page02 #nowRankInfo .rankImgArea		{ margin:10px 10px 10px 20px; }
#contents-block #page02 #nowRankInfo .countArea			{ margin:10px 0px 0px; }

#contents-block #page02 #btnBackTop							{ width:100px; position:absolute; bottom:35px; left:10px; }

/*------------------------------
	game area
-------------------------------*/
#contents-block #page03 		 								{ margin:0 auto; width:950px; height:531px; }
#contents-block #page03 p.mainTitle							{ margin:150px 0 0 155px; }
#contents-block #page03 .fLeft								{ float:left; margin:0 0 0 155px; }

#contents-block #page03 #contentsArea						{ padding:7px 0 0 0; float:left; }
#contents-block #page03 .infoArea							{ float:right; }
#contents-block #page03 .infoArea p							{ font-size:18px; color:#FFFFFF; text-align:center; }
#contents-block #page03 .infoArea p.stageTitle			{ margin:50px 0 0 0;}
#contents-block #page03 .infoArea p#stageCount			{ font-size:36px; }
#contents-block #page03 .infoArea p#btnBackSelect		{ margin-top:13px; }

#contents-block table.panel,
#contents-block table.panel td		  						{ border:none; padding:0; }
#contents-block table.panel									{ width:auto; }
#contents-block table.panel img	  							{ cursor:pointer; }

/*------------------------------
	msg area
-------------------------------*/
#contents-block #page03_02 									{ margin:0 auto; width:950px; height:531px; }
#contents-block #page03_02	.msgArea							{ width:500px; margin:0 auto; }
#contents-block #page03_02	p									{ color:#FFF; font-size:24px; font-weight:bold; margin-top:220px; text-align:center; }
#contents-block #page03_02	p span							{ font-size:36px;}

/*------------------------------
	result area
-------------------------------*/
#contents-block #page04 		 								{ margin:0 auto; width:750px; height:531px; }
#contents-block #page04 p.mainTitle							{ margin-top:20px; text-align:center; }
#contents-block #page04 .fLeft								{ float:left; margin:10px 0 0 70px; }
#contents-block #page04 .fLeft p								{ font-size:14px; letter-spacing:0.2em; }
#contents-block #page04 .fLeft p#clearCount				{ font-size:18px; }
#contents-block #page04 .fLeft p#clearCount span		{ font-size:26px; }
#contents-block #page04 .fRight								{ float:right; margin: 5px 135px 0 0; }
#contents-block #page04 ul.shareList						{ margin:0 0 0 40px;}
#contents-block #page04 ul.shareList li					{ list-style:none; float:left; margin-left:12px; }
#contents-block #page04 p.captionText02					{ font-size:18px; }

/*------------------------------
	howto area
-------------------------------*/
#howtoWrapper														{ display:none; }
#howtoArea1															{ }
#howtoArea2															{ display:none; }
#howtoArea3															{ display:none; }
#btnNextHowto1,
#btnNextHowto2,
#btnPrevHowto2,
#btnPrevHowto3														{ cursor:pointer; }
